@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;500;700&display=swap");
body > div {
  font-family: Noto Sans Japanese, Hiragino Kaku Gothic ProN, Meiryo, Avenir,
    Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#header {
  position: sticky;
  top: 0;
  z-index: 1000;
  background-color: #fff;
  box-shadow: 0px 10px 10px -5px rgba(0, 0, 0, 0.05);
}
a {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;}
.contentS p {text-align: justify; /*2021.11.09*/}
.contentS p.right {text-align: right;}
#gnav a:hover {
  border-bottom-color: #2c893a;
}
.heroSlide > div > a:hover {
  opacity: 1;
}
.ImportantArea .content {
  padding: 1rem 0 0;
}
.SignInArea .content {
  padding: 2.6rem 0 3.125rem 0;
}
.SignInArea .memberContents {
  padding: 0.25em 1rem 0.45em !important;
  line-height: 1.2;
}
.cardsArea a:hover {
  opacity: 1;
  background-color: #ebfced;
  background-size: 4.5rem auto;
}
.btn.toList {
  line-height: 2.5;
}
.btn.en {
  background-image: url(/static/img/arw_gray.svg);
  background-position: 95% center;
  background-repeat: no-repeat;
  background-size: auto 0.75em;
}
.btn.green {
  background-image: url(/static/img/arw_white.svg);
  background-position: 95% center;
  background-repeat: no-repeat;
  background-size: auto 0.75em;
}
.cmsList li .title.new:after {
  content: "NEW";
}
.cmsList li .title a:hover {
  text-decoration: underline;
}
.contentS {
  width: 780px;
}

.pagination a {
  font-size: 0.75em;
}

.tagList {
  position: relative;
  padding-top: 3.5rem;
}
.tagList.nopadding {
  padding-top: 0;
}
.tagList .large {
  position: absolute;
  top: 0;
}
.contentList .tagList {
  padding-top: 0;
}
.scheduleList td:first-child,
.scheduleList:not(.recompose) tr:first-child td:nth-child(2) {
  background-color: #f2f2f2;
}
.pgTop {
  z-index: 100;
}
.contentS {
  padding-bottom: 3rem;
}
.scheduleList td:empty {
  display: none;
}
.btn.green.outline {
  background-image: url(/static/img/arw_green.svg);
}
/*a.btn.green.outline:hover {background-color: rgba(44,137,58,.2);}*/
.buttonList.col2 li {
  display: inline-flex;
  width: 46.5%;
}
.buttonList.col2 li a {
  width: 100%;
  text-align: center;
  padding: 0;
}

.linkBoxList li.beige a:before {
  border-top-color: #cf9e00;
  border-left-color: #cf9e00;
}
.linkBoxList li.blue a:before {
  border-top-color: #3271ae;
  border-left-color: #3271ae;
}
.linkBoxList li.red a:before {
  border-top-color: #a8475a;
  border-left-color: #a8475a;
}
.linkBoxList li.y-green a:before {
  border-top-color: #92ab23;
  border-left-color: #92ab23;
}
.linkBoxList li.b-green a:before {
  border-top-color: #00a4b4;
  border-left-color: #00a4b4;
}

.linkBoxList li.beige strong i {
  background-color: #cf9e00;
}
.linkBoxList li.blue strong i {
  background-color: #3271ae;
}

#footer {
  border-top-width: 0;
}

/*20210429*/
.cmsList li .tag.info,
span.tag.info {
  background-color: #f1f7f2;
}
.cmsList li .tag.report,
span.tag.report {
  background-color: #eceef6;
}
.cmsList li .tag.chairman,
span.tag.chairman {
  background-color: #fdf3e5;
}
.cmsList li .tag.press,
span.tag.press {
  background-color: #f6eded;
}

.map_wrap {
  padding-bottom: 74%;
}

/*library 20210609*/
.Heading1.line {
  border-bottom: 1px #ddd solid;
  padding-bottom: 0.35em;
}
.journal-no {
  text-align: right;
  font-size: 0.85em;
  margin-bottom: 1em;
}
.body-area {
  margin-bottom: 3rem;
}
.body-area table {
  width: 100%;
}
.body-area table:not(.normal) tbody td {
  border-bottom: none;
  font-size: 0.9em;
  padding: 0.15em 3px;
  vertical-align: top;
  min-width: 10%;
}
.body-area table tbody td strong > em {
  white-space: nowrap;
}
.boxContent.noborder.gray {
  margin-top: 2rem;
}
.note-area {
  margin: 0.5rem 0;
  display: block;
}
.note-area p {
  font-size: 0.9em;
}
.boxContent {
  padding: 1.5rem 2rem;
}
.boxContent.noborder.relatedLinks dd span {
  font-size: 0.875rem;
  font-weight: 300;
  text-align: right;
}
.boxContent.noborder.relatedLinks dd a {
  flex-basis: 70%;
}
.boxContent dt {
  margin-bottom: 0.35em;
}

/* page 20210618*/
.linkCard {
  flex-wrap: wrap;
}
.linkCard li {
  max-width: 365px;
  margin-bottom: 1.8rem;
}
.linkCard .info strong {
  text-align: center;
}
.linkCard dl.menulink {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.linkCard dl.menulink dt {
  width: 45%;
}
.body-area p {
  flex-basis: 60%;
  flex-grow: 1;
  order: 0;
  font-size: 1.0625rem;
  font-weight: 300;
  line-height: 1.8;
  margin-bottom: 1.5em;
}
.body-area p.right {
  text-align: right;
}
.body-area p.txt-s,
span.txt-s {
  font-size: 0.9em;
}
.body-area p.txt-ss,
span.txt-ss {
  font-size: 0.8em;
}
.body-area p.txt-xs,
span.txt-xs {
  font-size: 0.75em;
}
.body-area h4 {
  font-size: 1.125rem;
  margin-bottom: 0.45em;
  font-weight: 600;
}
p.txt-red,
.txt-red {
  color: #d00;
}
p.txt-green,
.txt-green {
  color: #2c893a;
}
p.bold {
  font-weight: 600;
}

.img-center {
  display: block;
  text-align: center;
  margin: 0 auto;
  max-width: 100%;
}
.img-center img {
  display: block;
  margin: 0 auto;
}
.img-left {
  display: block;
  float: left;
  margin-right: 20px;
}
.img-right {
  display: block;
  float: right;
  margin-left: 20px;
}
.body-area p > a:not(.btn),
.page a.link:not(.btn),
.page ul.disc > li a {
  color: #00a0ca;
  text-decoration: underline;
  word-break: break-all;
}

p.ast-txt {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}
ol.decimal {
  padding-left: 2em;
  list-style: decimal;
}
p.notice {
  color: #666;
  font-size: 0.85em;
}

table.normal {
  border-left-color: #ccc;
  border-left-style: solid;
  border-left-width: 1px;
}
table.normal td,
table.normal th {
  font-size: 0.9em;
  padding: 0.65em 3px;
  min-width: 10%;
  border-right-color: #ccc;
  border-right-style: solid;
  border-right-width: 1px;
  border-bottom-color: #ccc;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  text-align: center;
  vertical-align: middle;
}
table.normal td.gray {
  background-color: #f2f2f2;
}

/* navi 20210618*/
#sidenav a {
  background-position: 98%;
}
#sidenav span {
  max-width: 80%;
}
.breadCrumb {
  flex-wrap: wrap;
}
#sidenav a:hover {
  background-color: rgba(44, 137, 58, 0.1);
}
#sidenav dd > ul {
  border-top-color: #b2b2b2;
  border-top-style: solid;
  border-top-width: 1px;
}
#sidenav dd > ul li {
  border-bottom-color: #b2b2b2;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 0.9em;
}
#sidenav dd > ul li:last-child {
  border-bottom-width: 0;
}
#sidenav dd > ul li a {
  padding-left: 2em;
}
#sidenav dd > ul li a:before {
  height: 3rem;
}
#sidenav a.categoryttl {
  background-image: none;
}
#sidenav a.categoryttl:hover {
  background-color: #fff;
}

.content.withSideNav {
  margin-top: 2.5rem;
}

/* pageTitle 20210620*/
.page .pageImageTitle {
  background-image: url(/static/img/temp/pageTitle.jpg);
}
.page.seminar .pageImageTitle {
  background-image: url(/static/img/seminar/pageTitle.jpg);
}
.page.seminar.department .pageImageTitle {
  background-image: url(/static/img/seminar/department/pageTitle.jpg);
}
.page.support .pageImageTitle {
  background-image: url(/static/img/support/pageTitle.jpg);
}
.page.topics .pageImageTitle {
  background-image: url(/static/img/support/topics/pageTitle.jpg);
}
.library .pageImageTitle {
  background-image: url(/static/img/support/library/pageTitle.jpg);
}
.page.support.knowledge .pageImageTitle {
  background-image: url(/static/img/support/knowledge/pageTitle.jpg);
}
.page.interview .pageImageTitle {
  background-image: url(/static/img/support/interview/pageTitle.jpg);
}
.page.crosstalk .pageImageTitle {
  background-image: url(/static/img/support/crosstalk/pageTitle.jpg);
}

.page.issue .pageImageTitle {
  background-image: url(/static/img/issue/pageTitle.jpg);
}
.page.issue.journal .pageImageTitle {
  background-image: url(/static/img/issue/journal/pageTitle.jpg);
}
.page.issue.compendium_laws .pageImageTitle {
  background-image: url(/static/img/issue/compendium_laws/pageTitle.jpg);
}
.page.issue.procedures .pageImageTitle {
  background-image: url(/static/img/issue/procedures/pageTitle.jpg);
}
.page.issue.order .pageImageTitle {
  background-image: url(/static/img/issue/order/pageTitle.jpg);
}

.page.system .pageImageTitle {
  background-image: url(/static/img/system/pageTitle.jpg);
}
.page.system.about .pageImageTitle {
  background-image: url(/static/img/system/about/pageTitle.jpg);
}
.page.system.law .pageImageTitle {
  background-image: url(/static/img/system/law/pageTitle.jpg);
}
.page.system.domestic .pageImageTitle {
  background-image: url(/static/img/system/domestic/pageTitle.jpg);
}
.page.system.overseas .pageImageTitle {
  background-image: url(/static/img/system/overseas/pageTitle.jpg);
}

.page.about .pageImageTitle {
  background-image: url(/static/img/about/pageTitle.jpg);
}
.page.about.idea .pageImageTitle {
  background-image: url(/static/img/about/idea/pageTitle.jpg);
}
.page.about.outline .pageImageTitle {
  background-image: url(/static/img/about/outline/pageTitle.jpg);
}
.page.about.message .pageImageTitle {
  background-image: url(/static/img/about/message/pageTitle.jpg);
}
.page.about.composition .pageImageTitle {
  background-image: url(/static/img/about/composition/pageTitle.jpg);
}
.page.about.access .pageImageTitle {
  background-image: url(/static/img/about/access/pageTitle.jpg);
}
.page.about.admission .pageImageTitle {
  background-image: url(/static/img/about/admission/pageTitle.jpg);
}
.page.about.voice .pageImageTitle {
  background-image: url(/static/img/about/voice/pageTitle.jpg);
}

.page.news .pageImageTitle,
.page.inquiry .pageImageTitle,
.page.sitemap .pageImageTitle,
.page.privacyporicy .pageImageTitle,
.page.cookiepolicy .pageImageTitle,
.page.rights .pageImageTitle,
.page.use .pageImageTitle,
.page.questionnaire .pageImageTitle {
  background-image: none;
  padding-bottom: 0;
}

/* library 20210620*/
.linkBoxList {
  padding-bottom: 0.65rem;
}
.linkBoxList a {
  box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
  padding: 2rem 1rem;
}
.contentS p {
  margin-bottom: 0.85em;
}
.Heading2.line {
  border-bottom-color: #6bac75;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-bottom: 0.35em;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.Heading2 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.Heading2.line-gray {
  border-bottom-color: #ddd;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-bottom: 1em;
}
.Heading2 img.icon {
  display: inline-block;
  margin-right: 0.35em;
}
.tagList.top li:first-child {
  font-size: 1.3125rem;
  position: absolute;
  top: 0;
}
.Heading2.line + .cmsList {
  border-top-width: 0;
  margin-top: -0.75em;
  width: 100%;
}
.content-box {
  margin-bottom: 3.75rem;
}

.contentS p.date {
  display: flex;
  align-items: center;
}
.contentS p.date > span.tag {
  margin: 0 0.5em;
}

.contentS h3.line,
h3.line {
  border-bottom: 1px #ddd solid;
  padding-bottom: 0.35em;
  margin-top: 2rem;
}

/* topics 20210620*/
.cmsList.topics {
  margin-bottom: 2rem;
}
.hidecontent {
  display: none;
}
.link-list {
  display: block;
  margin-bottom: 3rem;
  font-weight: 300;
  font-size: 0.875rem;
}
.link-list li {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 0.75em 0;
  border-bottom: 1px #ddd solid;
}
.link-list li span {
  display: inline-flex;
  width: 35%;
}
.link-list li a {
  margin-left: 0.5em;
}
a.link[target="_blank"]:after {
  background-size: 1.2em;
}

/* sitemap 20210623 */
.col2list {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.col2list .column {
  width: 45%;
  display: inline-flex;
  flex-wrap: wrap;
}
.col2list .column dl {
  width: 100%;
  margin-bottom: 3rem;
}
.sitemap .column dt a {
  font-size: 1.25rem;
  color: #2c893a;
  margin-bottom: 0.65em;
  border-bottom: 4px #cae1ce solid;
  padding-bottom: 0.65em;
  display: block;
  font-weight: 600;
}
.sitemap .column dd a {
  font-size: 1rem;
  border-bottom: 1px #ddd solid;
  padding-bottom: 0.75em;
  margin-bottom: 0.75em;
  display: block;
  line-height: 1.4;
  padding-left: 0.5em;
}

/* news 20210626 */
.cmsList {
  border-top-color: #ddd;
}
.cmsList li {
  border-bottom-color: #ddd;
}
.cmsList li .date {
  font-size: 0.9em;
  color: #666;
}

/* about voice 20210626 */
.voice-box {
  display: block;
  margin-bottom: 2rem;
  box-shadow: 0px 0px 6px 3px #e5e5e5;
  border: 1px #dddada solid;
  border-radius: 3px;
  padding: 15px 5% 5px 5%;
}
h3.icon_voice {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0 0 0.65em;
}
h3.icon_voice img {
  margin-right: 20px;
}
h3.icon_voice em {
  display: inline-flex;
  width: 100%;
  flex-direction: column;
  color: #2c893a;
  font-size: 1.5rem;
  font-weight: 700;
  font-style: normal;
}
h3.icon_voice em span {
  font-size: 0.75em;
  color: #333;
  font-weight: 500;
  display: block;
  text-indent: -0.75em;
}

.box {
  display: flex;
  border: 1px #ddd solid;
  padding: 15px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.box.w50 {
  width: 50%;
}

ul.disc {
  display: block;
  padding-left: 1.5em;
  margin-bottom: 2rem;
}
ul.disc li {
  display: block;
  padding-left: 1em;
  font-weight: 300;
  margin-bottom: 0.35em;
}
ul.disc li:before {
  display: inline-block;
  content: "●";
  color: #2c893a;
  font-size: 0.75em;
  margin-left: -1.2em;
  padding-right: 0.2em;
}
ul.disc li > ol li:before {
  content: none;
}
ol.num {
  margin-bottom: 2rem;
}
ol.num li {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}

.link-box {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  box-shadow: 0px 0px 6px 3px #e5e5e5;
}
.link-box span {
  display: inline-flex;
  flex-direction: column;
}
.link-box span img {
  margin-right: 20px;
}
ul.buttonList.nomgb {
  margin-bottom: 0;
  padding-bottom: 0;
}
.linkList li {
  margin-bottom: 0.5em;
}

.news .boxContent.noborder.relatedLinks dd a {
  flex-basis: 100%;
}

/* page-numbers 20210706 */
.page-numbers {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

/* top slider 20210707 */
div.bnr-temp01 {
  max-width: 90vw;
  width: 370px;
  height: 280px;
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.15);
  background-color: #f7f0de;
  padding: 10px;
  font-family: "Noto Serif JP";
}
div.bnr-temp01 h2.title {
  font-weight: 700;
  color: #31522a;
  text-align: center;
  border-bottom: 1px #d1b05c solid;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}
div.bnr-temp01 p {
  font-weight: 500;
  text-align: center;
  line-height: 1.8;
  font-size: 0.9em;
}
div.bnr-temp01 a.octagon {
  background-color: #d1b05c;
  position: relative;
  display: flex;
  height: 97.5%;
  margin-top: 1%;
}
.octagon:before,
.octagon:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  border: 8px solid transparent;
}
.octagon:before {
  bottom: 100%;
  border-bottom-color: #d1b05c;
}
.octagon:after {
  top: 100%;
  border-top-color: #d1b05c;
}
div.bnr-temp01 a.octagon span {
  display: block;
  width: calc(80% - 2px);
  margin: 1px auto;
  background-color: #fff;
  border-color: #fff;
  position: relative;
  z-index: 8;
  padding: 0 10%;
}
div.bnr-temp01 a.octagon span:before,
div.bnr-temp01 a.octagon span:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  border: 8px solid transparent;
}
div.bnr-temp01 a.octagon span:before {
  bottom: 100%;
  border-bottom-color: #fff;
}
div.bnr-temp01 a.octagon span:after {
  top: 100%;
  border-top-color: #fff;
}

div.bnr-temp02 {
  max-width: 90vw;
  width: 390px;
  height: 300px;
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.15);
  background-color: rgba(242, 245, 230, 0.9);
  padding: 0px;
  position: relative;
}
div.bnr-temp02 a.brd-box {
  border: 2px #2c893a solid;
  display: block;
  height: calc(100% - 52px);
  padding-bottom: 50px;
}
div.bnr-temp02 a.brd-box div.content-area {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-direction: column;
  padding: 2.5% 0;
}
div.bnr-temp02 h2.title {
  font-size: 18px;
  color: #fff;
  display: block;
  background-color: #2c893a;
  text-align: center;
  margin: 0 auto;
  padding: 0.25em;
}
div.bnr-temp02 a.brd-box div.content-area img {
  max-height: 100px;
}
div.bnr-temp02 p {
  text-align: center;
  margin-bottom: 0.25em;
}
div.bnr-temp02 p strong {
  font-weight: bold;
  font-size: 1.25em;
  color: #c4161d;
}
div.bnr-temp02 p.btn-orange {
  display: block;
  width: 200px;
  border-radius: 5px;
  background-color: #e07f10;
  color: #fff;
  font-weight: 700;
  text-align: center;
  font-size: 0.85em;
  padding: 0.5em 0;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -100px;
  text-align: center;
  background-image: url(/static/img/arw_white.svg);
  background-position: 95% center;
  background-repeat: no-repeat;
  background-size: auto 0.75em;
}

div.bnr-temp03 {
  max-width: 90vw;
  width: 390px;
  height: 300px;
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.15);
  background-color: rgba(242, 245, 230, 0.9);
  padding: 0px;
  position: relative;
}
div.bnr-temp03 a.brd-box {
  border: 2px #2c893a solid;
  display: block;
  height: calc(100% - 52px); padding-bottom: 50px;
}
div.bnr-temp03 a.brd-box div.content-area {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-direction: column;
  padding: 2.5% 0;
}
div.bnr-temp03 h2.title {
  font-size: 18px;
  color: #fff;
  display: block;
  background-color: #2c893a;
  text-align: center;
  margin: 0 auto;
  padding: 0.25em;
  border-bottom: 3px #cfb05c solid;
}
div.bnr-temp03 div.content-area {
  width: 70%;
  margin: 0 auto;
}
div.bnr-temp03 p {
  text-align: left;
  margin-bottom: 0.25em;
}
div.bnr-temp03 p strong {
  font-weight: bold;
  font-size: 1.25em;
  color: #c4161d;
}
div.bnr-temp03 p.btn-green {
  display: block;
  width: 200px;
  border-radius: 5px;
  background-color: #2c883a;
  color: #fff;
  font-weight: 700;
  text-align: center;
  font-size: 0.85em;
  padding: 0.5em 0;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -100px;
  text-align: center;
  background-image: url(/static/img/arw_white.svg);
  background-position: 95% center;
  background-repeat: no-repeat;
  background-size: auto 0.75em;
}

div.bnr-temp04 {
  max-width: 90vw;
  width: 390px;
  height: 300px;
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.15);
  background-color: rgba(255, 255, 255, 0.9);
  padding: 0px;
  position: relative;
}
div.bnr-temp04 a.brd-box {
  border: 2px #5386b9 solid;
  display: block;
  height: calc(100% - 52px);padding-bottom: 50px;
}
div.bnr-temp04 a.brd-box div.content-area {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-direction: column;
  padding: 2.5% 0;
}
div.bnr-temp04 h2.title {
  font-size: 20px;
  color: #fff;
  display: block;
  background-color: #5386b9;
  text-align: center;
  margin: 0 auto;
  padding: 0.25em 1.25em;
}
div.bnr-temp04 div.content-area {
  width: 70%;
  margin: 0 auto;
  height: 60%;
}
div.bnr-temp04 div.content-area img {
  margin-bottom: 15px;
}
div.bnr-temp04 p {
  text-align: center;
  margin-bottom: 0.25em;
  font-weight: 700;
}
div.bnr-temp04 p.btn-blue {
  display: block;
  width: 200px;
  border-radius: 5px;
  background-color: #5386b9;
  color: #fff;
  font-weight: 700;
  text-align: center;
  font-size: 0.85em;
  padding: 0.5em 0;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -100px;
  text-align: center;
  background-image: url(/static/img/arw_white.svg);
  background-position: 95% center;
  background-repeat: no-repeat;
  background-size: auto 0.75em;
}

/*form-area*/
.form-area {
  display: block; /*border-top: 1px #ccc solid;*/
}
.questionnaire-area {
  display: block;
  border-top: 1px #ccc solid;
  margin-top: 1rem;
  padding-top: 1rem;
}
.enq-list {
  display: block;
  border-bottom: 1px #ccc solid;
  margin-bottom: 1em;
  padding-bottom: 0.75em;
}
.enq-list dt,
.enq-list dd {
  padding-left: 3rem;
  position: relative;
  margin-left: 0;
}
.enq-list dt {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.125rem;
  font-weight: 600;
  margin-bottom: 0.25em;
  flex-wrap: wrap;
}
.enq-list dt span {
  font-weight: 300;
  font-size: 0.75em;
  padding: 0 1em;
}
.enq-list dt span.block {
  display: block;
  width: 100%;
  margin-bottom: 0;
}
.enq-list dt.required::before {
  content: "必須";
  display: block;
  background-color: #ec2323;
  font-size: 0.75em;
  font-weight: 300;
  color: #fff;
  border-radius: 2px;
  padding: 0.15em 0.45em;
  position: absolute;
  left: 0;
  line-height: 1;
  top: 0.35em;
}
.enq-list dd label {
  display: inline-flex;
  flex-direction: row;
/*  flex-wrap: wrap;*/
  align-items: flex-start;
  padding: 0.1em 0;
  font-size: 1rem;
  width: auto;
  
}
.enq-list dd label > input[type="checkbox"] {margin-top: .5em;}
.enq-list dd label span.wpcf7-list-item-label {}

.wpcf7-list-item {
  display: block !important;
  margin: 0 !important;
  padding-bottom: .25em;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  border-color: #ddd !important;
  padding: 15px;
  border-radius: 3px;
  text-align: center;
}
.input,
.select select,
.textarea,
.wpcf7-free-text,
.wpcf7-email {
  -moz-appearance: none;
  -webkit-appearance: none;
  align-items: center;
  border: 1px solid transparent;
  border-radius: 3px;
  box-shadow: none;
  display: inline-flex;
  font-size: 0.9375rem;
  height: 2em;
  justify-content: flex-start;
  line-height: 1.5;
  padding-bottom: calc(0.35em - 1px);
  padding-left: calc(0.75em - 1px);
  padding-right: calc(0.75em - 1px);
  padding-top: calc(0.35em - 1px);
  position: relative;
  vertical-align: top;
}
select.wpcf7-select {
  -webkit-appearance: auto;
}
.select {
  display: inline-block;
  max-width: 100%;
  position: relative;
  vertical-align: top;
}
.select select:not([multiple]) {
  padding-right: 2.5em;
}
.select select {
  cursor: pointer;
  display: block;
  font-size: 0.875em;
  max-width: 100%;
  outline: 0;
}
.input,
.select select,
.textarea,
.wpcf7-free-text,
.wpcf7-email,
.wpcf7-textarea{
  background-color: #fff;
  border-color: #dbdbdb;
  border-radius: 3px;
  color: #333;
}
.input,
.textarea,
.wpcf7-free-text {
  box-shadow: inset 0 0.0625em 0.125em rgb(10 10 10 / 5%);
  max-width: 100%;
  width: 100%;
}
.wpcf7-email {
  box-shadow: inset 0 0.0625em 0.125em rgb(10 10 10 / 5%);
  max-width: 25em;
  width: 100%;
}

.wpcf7-textarea {  box-shadow: inset 0 0.0625em 0.125em rgb(10 10 10 / 5%);
  max-width: 90%;
  width: 100%;
  height: 5em; padding: .5em;}
  
input[type="checkbox"],
input[type="radio"] {
  vertical-align: baseline;
}
.checkbox input,
.radio input {
  cursor: pointer;
}
.checkbox,
.radio {
  cursor: pointer;
  display: inline-block;
  line-height: 1.25;
  position: relative;
}

/*.navbar-link:not(.is-arrowless)::after, .select:not(.is-multiple):not(.is-loading)::after {
    border: 2px solid transparent;
    border-radius: 2px;
    border-right: 0;
    border-top: 0;
    content: " ";
    display: block;
    height: .5em;
    margin-top: -.4375em;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: rotate(-45deg);
    transform-origin: center;
    width: .5em;}
.select:not(.is-multiple):not(.is-loading)::after {
    border-color: #666;
    right: 1em;
    z-index: 4;}*/
div.center {
  display: block;
  margin: 0.5em auto;
  text-align: center;
}
input[type="button"],
input.btn {
  border: none;
}

.input.w30 {
  width: 30%;
}
.input.half,
.wpcf7-free-text {
  width: 45%;
}
input.checkbox {
  margin-right: 0.25em;
}

ul.disc_s {
  display: block;
}
ul.disc_s li {
  display: block;
  padding-left: 2em;
}
ul.disc_s li::before {
  content: "・";
  margin-left: -1em;
}
em.price {
  font-style: normal;
  font-weight: bold;
  font-size: 1.125em;
}

.img-box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
.img-box div.cont {
  display: block;
  order: 0;
  width: calc(100% - 160px);
}
.img-box div.img {
  display: block;
  order: 1;
  width: 140px;
}
.img-box div.img img {
  border: 1px #ddd solid;
}

p.center {
  text-align: center !important;
}

.list-txt {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 2em;
}
.list-txt dt {
  display: inline-block;
  width: 6em;
  font-size: 0.95em;
  margin-bottom: 0.2em;
}
.list-txt dd {
  display: inline-block;
  width: calc(100% - 6.5em);
  font-size: 0.95em;
  margin-bottom: 0.2em;
}

.mgb2em {
  margin-bottom: 2em;
}
.mgt2em {
  margin-top: 2em;
}

.breadCrumb li br {
  display: none;
}

hr {
  display: block;
  background-color: #ddd;
  height: 1px;
  width: 100%;
  margin: 2rem auto;
  padding: 0;
  border: 0;
}

/* interview */

.block {
  display: block;
  margin-bottom: 7.7%;
  overflow: hidden;
}

.block h3:nth-child(n + 2) {
  margin-top: 2.6em;
}

.block > p:last-of-type {
  margin-bottom: 0;
}

.float-r {
  float: right;
  margin-top: 1rem;
  max-width: 32%;
  order: 0;
}

.block p:not(:first-of-type) .float-r {
  margin-top: 0;
}

.float-l {
  float: left;
  margin-left: 0;
  margin-right: 1rem;
  max-width: 32%;
  order: 0;
}

.contentImg.center {
  display: block;
  margin: 0 auto;
}

.linkBoxList.career {
  margin: 2rem 0 0;
  padding: 1.65% 4.37% 4.37% 3.56%;
  width: 100%;
}

.career p {
  color: #2c893a;
  font-size: 1.0625rem;
  font-weight: bold;
}

.career p img {
  margin-right: 1rem;
  vertical-align: middle;
}

.career table tbody td {
  border: none;
  line-height: 1.9375;
  padding: 0;
  vertical-align: top;
}

.career table tbody td:first-child {
  width: 16.6%;
}

.clear {
  clear: both;
}

.linkBoxList table {
  max-width: 95%;
}
#sidenav {
  margin-bottom: 2rem;
}

.noticeList.nomgb {
  margin-bottom: 0;
}

.body-area .brd-box {
  border: 1px #ddd solid;
  padding: 10px 2.5%;
  margin-bottom: 2.5rem;
}
.txt-gray {
  color: #666 !important;
}
p.nomgb {
  margin-bottom: 0.35em;
}

ol.decimal {
  list-style: decimal;
  padding-left: 1.5em;
  margin-bottom: 1.5em;
  margin-left: 1em;
}
ol.decimal li {
}

#subNav li.signin {
  margin-left: 0.5em;
}
#subNav li.signin .btn.green {
  font-size: 0.8125rem;
  line-height: 1.55;
  padding: 0 1.75rem;
}
#subNav li.search button img,
.searchBox button img {
  cursor: pointer;
  transition: all 0.5s ease;
}
#subNav li.search button img:hover,
.searchBox button img:hover {
  opacity: 0.65;
}
#subNav li.search input {
  padding: 0.2em;
}
#subNav li.search form {
  margin-bottom: 0;
  padding-bottom: 0;
}

.heroSlide .sliderCont {
  animation: show 0.5s linear 0s;
}
@keyframes show {
  from {
    opacity: 0.85;
  }
  to {
    opacity: 1;
  }
}

a.pdf:after,
a.link.pdf[target="_blank"]:after {
  background-image: url(/static/img/icon/pdf.png) !important;
  height: 24px !important;
}

/* gdpr */
#gdpr-box {
  width: 100%;
  background-color: rgba(235, 235, 235, 1);
  padding: 0 0 20px 0;
  position: fixed;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
  transform: translateY(100%);
  z-index: 100;
}
/*load時*/
@keyframes slideIn {
  0% {
    opacity: 1;
    transform: translateY(100%);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
#gdpr-box.open {
  animation: slideIn 1s ease-in forwards;
}

.gdpr-inner {
  max-width: 1100px;
  width: 90vw;
  margin: 1.5rem auto;
  display: flex;
  flex-direction: row;
}
.gdpr-inner span {
  font-size: 0.875rem;
  padding: 0 1.5%;
  display: block;
  width: 70%;
}
.gdpr-inner span a:not(.btn) {
  color: #00a0ca;
  text-decoration: underline;
}
.gdpr-inner span.btnbox {
  display: block;
  width: 30%;
}
.btn.white {
  display: block;
  width: 100%;
  text-align: center;
  background-color: #fff;
  color: #666;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  padding: 0 1em;
  background-image: url(/static/img/arw_gray.svg);
  background-position: 95% center;
  background-repeat: no-repeat;
  background-size: auto 0.75em;
}
#footer_nav li {margin-right: 5em;}
.wpcf7 .btn.green.wpcf7-submit:disabled { background-color: #aaa;cursor: none;}

/* 20211007 過去のニュースメニュー */
#sidenav checkbox {visibility: hidden;}
#sidenav p.check {}
#sidenav ul.news_nav {display: flex; flex-direction: column;}
#sidenav ul.news_nav li { order: 1;transition: all 0.5s 0s ease;}
#sidenav ul.news_nav li.check { order: 2; padding: 0; position: relative; background-color: rgba(44,136,58,.05);}
#sidenav ul.news_nav li.check label {display: block; padding:.75em .5em; cursor: pointer;position: relative;z-index: 10;}
#sidenav ul.news_nav li.check::after { content: "";width: 12px; height: 12px; background-image: url(/static/img/arrowSideNav.svg);background-repeat: no-repeat;
background-size: 6px auto; background-position: center;transform: rotate(90deg);transition: 0.2s; position: absolute; right: 2%; top: 40%;z-index: 5;}
#sidenav input[type="checkbox"].trigger {display: none;}
#sidenav input[type="checkbox"].trigger + ul.news_nav li:nth-child(n + 6) {display: none; order: 3;}
#sidenav input[type="checkbox"]:checked.trigger + ul.news_nav li:nth-child(n + 6) {display: block;}
#sidenav input[type="checkbox"]:checked.trigger + ul.news_nav li.check::after {transform:rotate(-90deg);}
#sidenav ul.news_nav li i.txtS {font-size: 80%; display: block; font-style: normal; color: #666; padding: .25em 0 0 0;}

/*movie box*/
.mov-box {max-width: 780px;
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;}
.mov-box iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;}

@media screen and (max-width: 1100px) {
  #gdpr-box {
    padding: 0 0 5vw 0;
  }
  .gdpr-inner {
    flex-direction: column;
    margin: 3vw auto 0;
  }
  .gdpr-inner span,
  .gdpr-inner span.btnbox {
    font-size: 3.2vw;
    width: 100%;
    margin: 0.5em auto;
  }
}

@media screen and (max-width: 1100px) {
  .block {
    display: flex;
  }
  .float-r,
  .float-l {
    display: block;
    float: none;
    margin: 0 auto;
    max-width: unset;
  }
  .linkBoxList.career table {
    width: 100%;
  }
  .linkBoxList.career table td:first-child {
    width: 20%;
    white-space: nowrap;
  }
  .linkBoxList.career table tr:not(:last-child) td:last-child {
    margin-bottom: 1em;
  }
}

@media screen and (max-width: 1100px) {
  .contentS {
    width: 100%;
    padding-bottom: 10vw;
  }
  .body-area p {
    font-size: 3.6vw;
  }
  .breadCrumb li:first-child a {
    background-size: 1.125em auto !important;
    padding-left: 1.5em !important;
  }
  .breadCrumb li {
    font-size: 2.9vw !important;
  }
  table.scheduleList.recompose td:first-child {
    padding: 0.75em 1em;
  }

  .scrollBg {
    width: 100%;
    overflow-x: scroll;
    position: relative;
    background-color: #fff;
  }
  .scrollBg::before {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #fff 100%);
    content: "";
    display: block;
    height: 99%;
    width: 5vw;
    right: 0;
    top: 0;
    position: absolute;
    z-index: 10;
  }

  .buttonList.col2 li {
    width: 100%;
  }
  table.downloadList {
    width: 100%;
  }
  table.downloadList td {
    padding: 1rem 0.35em;
  }

  .content.withSideNav {
    display: flex;
    flex-direction: column-reverse;
  }
  #sidenav {
    display: block;
    width: 100%;
    margin: 1em 0;
  }

  /* sitemap 20210623 */
  .col2list {
    display: block;
  }
  .col2list .column {
    width: 100%;
    display: block;
  }
  .col2list .column dl {
    margin-bottom: 8vw;
  }
  .sitemap .column dt {
    font-size: 4vw;
  }
  .sitemap .column dd {
    font-size: 3.6vw;
  }

  /* about voice 20210626 */
  h3.icon_voice em {
    font-size: 5vw;
  }
  .box.w50 {
    max-width: 90%;
    width: auto;
  }

  .link-box {
    flex-direction: column;
  }
  .link-box span:first-child {
    margin-right: 0px;
    margin-bottom: 0;
    width: 100%;
  }
  .link-box span:first-child img {
    width: 100%;
  }
  .link-box span:last-child {
    padding: 5vw;
    width: 90%;
  }

  .linkList a {
    display: inline-block;
    margin-left: 1em;
  }

  .enq-list dt {
    display: flex;
    flex-wrap: wrap;
  }
  .enq-list dt span {
    display: block;
    width: 100%;
    padding: 0;
  }

  div.bnr-temp01,
  div.bnr-temp02,
  div.bnr-temp03,
  div.bnr-temp04 {
    max-width: 90vw;
    width: calc(100% - 20px);
    margin: 0 auto;
    height: auto;
  }
  div.bnr-temp01 p {
    font-size: 4vw;
  }
  div.bnr-temp02 p {
    font-size: 3.2vw;
  }
  div.bnr-temp03 p {
    font-size: 3.6vw;
  }
  div.bnr-temp04 h2.title {
    font-size: 4.25vw;
    padding: 0.25em 1em;
  }
  div.bnr-temp04 a.brd-box div.content-area {
    height: 70%;
  }

  .cardsArea .card strong:after,
  .cardsArea .card strong:before {
    height: auto;
  }
  .ImportantArea dt:after,
  .ImportantArea dt:before {
    height: auto;
  }

  .btn.en {
    background-position: 98.5% center;
  }
  #subNav li.signin {
    margin-left: 0;
  }
  #subNav li.signin .btn.green {
    line-height: 3.4;
    border-radius: 0;
    text-align: left;
    padding: 0 1rem;
  }

  .btn {
    font-size: 3.6vw;
  }
  .cardsArea .card.magazine strong em br {
    display: none;
  }
  .cmsList li .date {
    font-size: 3vw;
  }
  .ImportantArea dt strong:before {
    display: block;
  }
  .library .CMSArea.content {
    max-width: 100%;
  }
  .library .searchBox input {
    width: 75vw;
  }
  .page-numbers {
    margin-top: 5vw;
    margin-bottom: 5vw;
  }
  .pagination a,
  .page-numbers a,
  .page-numbers span {
    font-size: 3vw;
    width: 6vw;
    line-height: 8vw;
  }

  .img-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }
  .img-box div.cont {
    display: block;
    order: 1;
    width: 100%;
  }
  .img-box div.img {
    display: block;
    order: 0;
    width: 50%;
    margin: 0 auto;
  }

  .img-left {
    width: 45%;
  }

  ul.disc li {
    font-size: 3.6vw;
  }

  .boxContent.noborder.relatedLinks {
    padding: 5vw 6vw;
  }
  .boxContent.noborder.relatedLinks dd {
    flex-direction: column;
    margin-bottom: 2vw;
  }
  .boxContent.noborder.relatedLinks dd a {
    flex-basis: 100%;
  }
  .boxContent.noborder.relatedLinks dd span {
    font-size: 3vw;
  }

  .tagList a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    word-break: break-all;
  }
  #gnav a {
    padding: 1em;
    line-height: 1.3;
  }
  #subNav {
    margin-bottom: 0;
  }
}

/* 2022.01.18 footer inquiry*/
.info_dl dd a.inquiry {display: block; margin-top: .35em;
    background-position: 0;
    background-repeat: no-repeat;
    background-image: url(/static/img/icon/inquiry.svg);
    background-size: auto 0.875rem;
    padding-left: 1.5rem;
    color: #00a0ca;
  text-decoration: underline;}
